<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325067064-findings</identifier>
<title>Результаты проведения государственной экологической экспертизы на объектах, подлежащих государственному экологическому контролю, осуществляемому органами исполнительной власти субъектов Российской Федерации.</title>
<description>Первоначальные данные.</description>
<creator>Министерство сельского хозяйства и природных ресурсов Ульяновской области</creator>
<created>20140424</created>
<modified>20161026</modified>
<subject>лесное хозяйство, реестр, Сельское хозяйство</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325067064-findings/data-20161026T144043-structure-20161026T144043.xml</source>
<created>20161026T144043</created>
<provenance>Результаты проведения государственной экологической экспертизы на объектах, подлежащих государственному экологическому контролю, осуществляемому органами исполнительной власти субъектов Российской Федерации</provenance>
<valid>20161026</valid>
<structure>20161026T144043</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-findings/data-20151203T135430-structure-20151203T135430.xml</source>
<created>20151203T135430</created>
<provenance>О проведении мероприятий по государственному надзору в сфере природопользования и охраны окружающей среды за 2015 год</provenance>
<valid>20151203</valid>
<structure>20151203T135430</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-findings/data-20151203T133320-structure-20151203T133320.xml</source>
<created>20151203T133320</created>
<provenance>О проведении мероприятий по государственному надзору в сфере природопользования и охраны окружающей среды за 2015 год</provenance>
<valid>20151203</valid>
<structure>20151203T133320</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-findings/data-20151126T164626-structure-20151126T164626.xml</source>
<created>20151126T164626</created>
<provenance>О проведении мероприятий по государственному надзору в сфере природопользования и охраны окружающей среды  за январь-июнь 2015 года    </provenance>
<valid>20151126</valid>
<structure>20151126T164626</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-findings/data-20151126T164447-structure-20151126T164447.xml</source>
<created>20151126T164447</created>
<provenance>Итоги проведения мероприятий по государственному надзору в сфере природопользования и охраны окружающей среды за 1 квартал 2014-15 годов        </provenance>
<valid>20151126</valid>
<structure>20151126T164447</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-findings/data-20151126T164241-structure-20151126T164241.xml</source>
<created>20151126T164241</created>
<provenance>О проведении мероприятий по государственному надзору в сфере природопользования и охраны окружающей среды  за 2014 год     </provenance>
<valid>20151126</valid>
<structure>20151126T164241</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-findings/data-20151126T164033-structure-20151126T164033.xml</source>
<created>20151126T164033</created>
<provenance>О проведении мероприятий по государственному надзору в сфере природопользования и охраны окружающей среды с 1 января по 31 декабря 2013 года</provenance>
<valid>20151126</valid>
<structure>20151126T164033</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-findings/data-20151123T162440-structure-20151123T162440.xml</source>
<created>20151123T162440</created>
<provenance>Результаты проведения государственной экологической экспертизы на объектах, подлежащих государственному экологическому контролю, осуществляемому органами исполнительной власти субъектов Российской Федерации</provenance>
<valid>20151123</valid>
<structure>20151123T162440</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-findings/data-20140424T122411-structure-20140424T122411.xml</source>
<created>20140424T122411</created>
<provenance>Результаты проведения государственной экологической экспертизы на объектах, подлежащих государственному экологическому контролю, осуществляемому органами исполнительной власти субъектов Российской Федерации.</provenance>
<valid>20140424</valid>
<structure>20140424T122411</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325067064-findings/structure-20161026T144043.xsd</source>
<created>20161026T144043</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-findings/structure-20151203T135430.xsd</source>
<created>20151203T135430</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-findings/structure-20151203T133320.xsd</source>
<created>20151203T133320</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-findings/structure-20151126T164626.xsd</source>
<created>20151126T164626</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-findings/structure-20151126T164447.xsd</source>
<created>20151126T164447</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-findings/structure-20151126T164241.xsd</source>
<created>20151126T164241</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-findings/structure-20151126T164033.xsd</source>
<created>20151126T164033</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-findings/structure-20151123T162440.xsd</source>
<created>20151123T162440</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-findings/structure-20140424T122411.xsd</source>
<created>20140424T122411</created>
</structureversion></structure>
<publisher>
<name>Паркова Анна Александовна</name>
<phone>8(8422) 73-56-79</phone>
<mbox>ikc73@mail.ru</mbox>
</publisher>
</meta>